#cabecera #imagenFondo, #cabecera #logoCurva, #cabecera #menuProductos, #cabecera #menuProductos2 {
  width:100%;
}

#cabecera #imagenFondo, #cabecera #logoCurva {
  position:absolute;
  top:0px;
}




/* menuProductos2 */
#cabecera #menuProductos2 {
  position:absolute;
  bottom:0px;
  height:63px;
}

#menuProductosColores {
    margin: 0;
}
#cabecera #menuProductos2 ul#menuProductosColores {
  list-style-type:none;
  position:relative;
  margin:0;
  padding:0;
}

#cabecera #menuProductos2 ul#menuProductosColores li {
  float:left;
  position:relative;
}

#cabecera #menuProductos2 ul#menuProductosColores li a {
  display:block;
  padding-right:3px;
  height:27px;
  text-decoration:none;
  color:#FFF;
  font-weight:bold;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:1.6em;
  text-align:center;
  line-height:1.9em;
}

#cabecera #menuProductos2 ul#menuProductosColores li.last  a{
  padding-right:0px;
}


#cabecera #menuProductos2 ul#menuProductosColores li.e1 a {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/inactivo/boton_03.png);
  background-repeat: no-repeat;
  width:119px;
}

#cabecera #menuProductos2 ul#menuProductosColores li.e2 a {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/inactivo/boton_05.png);
  background-repeat: no-repeat;
  width:119px;
}

#cabecera #menuProductos2 ul#menuProductosColores li.e3 a {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/inactivo/boton_07.png);
  background-repeat: no-repeat;
  width:120px;
}

#cabecera #menuProductos2 ul#menuProductosColores li.e4 a {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/inactivo/boton_09.png);
  background-repeat: no-repeat;
  width:120px;
}

#cabecera #menuProductos2 ul#menuProductosColores li.e5 a {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/inactivo/boton_11.png);
  background-repeat: no-repeat;
  width:120px;
}

#cabecera #menuProductos2 ul#menuProductosColores li.e6 a {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/inactivo/boton_13.png);
  background-repeat: no-repeat;
  width:120px;
}

#cabecera #menuProductos2 ul#menuProductosColores li.e7 a {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/inactivo/boton_15.png);
  background-repeat: no-repeat;
  width:120px;
}

#cabecera #menuProductos2 ul#menuProductosColores li.e8 a {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/inactivo/boton_17.png);
  background-repeat: no-repeat;
  width:121px;
}
#cabecera #menuProductos2 ul#menuProductosColores li.e9 a {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/inactivo/boton_15.png);
  background-repeat: no-repeat;
  width:120px;
}

#cabecera #menuProductos2 ul#menuProductosColores li.e1 a:hover , #cabecera #menuProductos2 ul#menuProductosColores li.e1 a.activo {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/activo/boton_03.png);
}

#cabecera #menuProductos2 ul#menuProductosColores li.e2 a:hover , #cabecera #menuProductos2 ul#menuProductosColores li.e2 a.activo {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/activo/boton_05.png);
}

#cabecera #menuProductos2 ul#menuProductosColores li.e3 a:hover , #cabecera #menuProductos2 ul#menuProductosColores li.e3 a.activo {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/activo/boton_07.png);
}

#cabecera #menuProductos2 ul#menuProductosColores li.e4 a:hover , #cabecera #menuProductos2 ul#menuProductosColores li.e4 a.activo {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/activo/boton_09.png);
}

#cabecera #menuProductos2 ul#menuProductosColores li.e5 a:hover , #cabecera #menuProductos2 ul#menuProductosColores li.e5 a.activo {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/activo/boton_11.png);
}

#cabecera #menuProductos2 ul#menuProductosColores li.e6 a:hover , #cabecera #menuProductos2 ul#menuProductosColores li.e6 a.activo {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/activo/boton_13.png);
}

#cabecera #menuProductos2 ul#menuProductosColores li.e7 a:hover , #cabecera #menuProductos2 ul#menuProductosColores li.e7 a.activo {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/activo/boton_15.png);
}

#cabecera #menuProductos2 ul#menuProductosColores li.e8 a:hover , #cabecera #menuProductos2 ul#menuProductosColores li.e8 a.activo {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/activo/boton_17.png);
}

#cabecera #menuProductos2 ul#menuProductosColores li.e9 a:hover , #cabecera #menuProductos2 ul#menuProductosColores li.e9 a.activo {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/activo/boton_15.png);
}

#submenuProductos {
   float:left;
   width:100%;
   overflow:hidden;
   position:relative;
}


#cabecera #menuProductos2 #submenuProductos ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;

}

#cabecera #menuProductos2 #submenuProductos ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;

}

#cabecera #menuProductos2 #submenuProductos ul li a {
  display:block;
  padding:0px 1em 0px 1em;
  height:36px;
  text-decoration:none;
  color:#FFF;
  font-weight:bold;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:1.2em;
  text-align:center;
  line-height:2.5em;
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/separadorSubmenuProductos.png);
  background-position: right center;
  background-repeat:no-repeat;
}

#cabecera #menuProductos2 #submenuProductos ul li a:hover, #cabecera #menuProductos2 #submenuProductos ul li.last a:hover, #cabecera #menuProductos2 #submenuProductos ul li.activo {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/fondoTrBlanco.png);
  background-repeat:repeat;
}

#cabecera #menuProductos2 #submenuProductos ul li.last a {
  background-image: none;
}


/* bases de submenu productos botones */
#contenedor.home #cabecera #menuProductos2 {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/baseBotonesFondo2_home.png);
  height:36px;
}

#contenedor.laIsla #cabecera #menuProductos2 {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos2/baseBotonesFondo2.png);
}

#contenedor.congresos #cabecera #menuProductos2 {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/productos/congresos_04.jpg);
}

#contenedor.cultura #cabecera #menuProductos2 {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/productos/cultura_04.jpg);
}

#contenedor.deportes #cabecera #menuProductos2 {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/productos/deportes_04.jpg);
}

#contenedor.golf #cabecera #menuProductos2 {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/productos/golf_04.jpg);
}

#contenedor.mar #cabecera #menuProductos2 {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/productos/mar_04.jpg);
}

#contenedor.naturaleza #cabecera #menuProductos2 {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/productos/naturaleza_04.jpg);
}

#contenedor.playas #cabecera #menuProductos2 {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/productos/playas_04.jpg);
}

#contenedor.salud #cabecera #menuProductos2 {
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/productos/salud_04.jpg);
}


/* fin bases de submenu productos botones */


/* inicio menuProductos3 */

@media only screen and (max-width: 979px) {
  #cabecera.menu_level2 {
    position: fixed;
    height: 90%;
  }
}

#cabecera #menuProductos3 {
  background-color: #e6e6e6;
/*  position:absolute;
  bottom:0px;
  height:63px;
  width:100%;
  background-image:url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos3/fondo.png);
  background-repeat:repeat-x;
  background-position:bottom;  */
}

#cabecera #menuProductos3 ul#menuProductosColores {
  list-style-type:none;
/*  position:relative;
  margin:0;
  padding:0;*/
  display: flex;
}

#cabecera #menuProductos3 ul li:hover > ul, #cabecera #menuProductos3 ul li.activo > ul{
        display: inline-block;
}

#cabecera #menuProductos3 ul li:hover > ul, #cabecera #menuProductos3 ul li.activo > ul{
        display: inline-block;
}

#cabecera #menuProductos3 ul#menuProductosColores li:hover ul, #cabecera #menuProductos3 ul#menuProductosColores li.activo ul {
        display: inline-block;

}

#cabecera #menuProductos3 ul#menuProductosColores li.activo ul li {
        display: inline-block;
}

#cabecera #menuProductos3 ul#menuProductosColores>li {
  float:left;
  width: 12%;
  color: black;
}

#cabecera #menuProductos3 ul#menuProductosColores>li ul li {
  float:left;
  min-width:90px;
}

#cabecera #menuProductos3 ul#menuProductosColores > li ul li a{
  color: white;
}

#cabecera #menuProductos3 ul#menuProductosColores>li ul li.activo, #cabecera #menuProductos3 ul#menuProductosColores>li ul li:hover{
  border-bottom: 4px solid #000;
}

@media screen and (max-width: 979px) {
#cabecera #menuProductos3 ul#menuProductosColores li a {
    display: block;
    color: white;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    line-height: 26px;
    font-size: 12px;
    text-align: center;
}
}
#cabecera #menuProductos3 ul#menuProductosColores li a:hover{
  color:#fff;
}

#cabecera #menuProductos3 ul#menuProductosColores li.last a{
        /*USABI#585*/
  /*padding-right:0px;*/
}





#cabecera #menuProductos3 ul#menuProductosColores li ul {
  display:none;
}

#cabecera #menuProductos3 ul#menuProductosColores li.e1:hover a, #cabecera #menuProductos3 ul#menuProductosColores li.e1.activo a {
  background-color: #D59D02;

}

#cabecera #menuProductos3 ul#menuProductosColores li.e2:hover a, #cabecera #menuProductos3 ul#menuProductosColores li.e2.activo a {

  background-color: #3C92D3;

}

#cabecera #menuProductos3 ul#menuProductosColores li.e3:hover a, #cabecera #menuProductos3 ul#menuProductosColores li.e3.activo a {
  background-color: #579A1B ;

}

#cabecera #menuProductos3 ul#menuProductosColores li.e4:hover a, #cabecera #menuProductos3 ul#menuProductosColores li.e4.activo a {
  background-color: #06599C;

}

#cabecera #menuProductos3 ul#menuProductosColores li.e5:hover a, #cabecera #menuProductos3 ul#menuProductosColores li.e5.activo a {
  background-color: #2FB2DA;

}

#cabecera #menuProductos3 ul#menuProductosColores li.e6:hover a, #cabecera #menuProductos3 ul#menuProductosColores li.e6.activo a {
  background-color: #97AD1E;

}

#cabecera #menuProductos3 ul#menuProductosColores li.e7:hover a, #cabecera #menuProductos3 ul#menuProductosColores li.e7.activo a {
  background-color: #DA7912;

}

#cabecera #menuProductos3 ul#menuProductosColores li.e8:hover a, #cabecera #menuProductos3 ul#menuProductosColores li.e8.activo a {
  background-color: #9E242A;

}

#cabecera #menuProductos3 ul#menuProductosColores li.e9:hover a, #cabecera #menuProductos3 ul#menuProductosColores li.e9.activo a {
  background-color: #DA7912;

}


/* nueva sublista para menu */

#cabecera #menuProductos3 ul#menuProductosColores li ul {
   list-style:none;
   margin:0;
   padding:0;
   text-align:center;
   width:100%;
   position: absolute;
   left: 0;
}
#cabecera #menuProductos3 ul#menuProductosColores li ul li:first-child{
   margin-left: auto;
}
#cabecera #menuProductos3 ul#menuProductosColores li ul li:last-child{
   margin-right: auto;
}

#cabecera #menuProductos3 ul#menuProductosColores li ul li {
   display:block;
   float:left;
   list-style:none;
   padding:0;
   position:relative;
}

#contenedor #cabecera #menuProductos3 ul#menuProductosColores li ul li a {
  display:block;
  padding:0px 1em 0px 1em;
  height:36px;
  text-decoration:none;
  color:#FFF;
  font-weight:bold;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:1.2em;
  text-align:center;
  line-height:2.5em;
  background-image: url(/patronato_turismo/fileadmin/diseno2010/v3/images_v8/menuProductos3/separador.png);

  background-repeat:no-repeat;
  width:auto;
}

#contenedor #cabecera #menuProductos3 ul#menuProductosColores li.activo ul li.activo a {
  text-decoration:underline;
}

#contenedor #cabecera #menuProductos3 ul#menuProductosColores li ul li a:hover {
  text-decoration:underline;
}
/* bases de submenu productos botones */

#cabecera #menuProductos3 ul#menuProductosColores li.e9 ul {
  background-color:#da7912;}

#cabecera #menuProductos3 ul#menuProductosColores li.e8 ul {
  background-color:#9e242a;
}

#cabecera #menuProductos3 ul#menuProductosColores li.e7 ul {
  background-color:#da7912;
}

#cabecera #menuProductos3 ul#menuProductosColores li.e4 ul {
  background-color:#06599c;
}

#cabecera #menuProductos3 ul#menuProductosColores li.e6 ul {
  background-color:#97ad1e;
}

#cabecera #menuProductos3 ul#menuProductosColores li.e2 ul {
  background-color:#3c92d3;
}

#cabecera #menuProductos3 ul#menuProductosColores li.e3 ul {
  background-color:#579a1b;
}

#cabecera #menuProductos3 ul#menuProductosColores li.e1 ul {
  background-color:#D59D02;
}

#cabecera #menuProductos3 ul#menuProductosColores li.e5 ul {
  background-color:#2fb2da;
}

#cabecera #menuProductos3 ul#menuProductosColores li:hover ul{
  z-index: 4;  
}